MusicBrainz 0.0.0.0 System.Object
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  MusicBrainz.SimpleArtist To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Property
  System.DateTime To be added. To be added. To be added.
- Property
  MusicBrainz.SimpleTrack[] To be added. To be added. To be added.
To be added. To be added.